<div class="pt-3 bg-white" id="mc_embed_signup">
  <form action="https://herokuapp.us17.list-manage.com/subscribe/post?u=04eda67370b8aaee1e96797db&amp;id=8ad7e8293a" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
    <div id="mc_embed_signup_scroll">
      <label for="mce-EMAIL">Subscribe for new Dispatches!</label>
      <input type="email" value="" name="EMAIL" class="email" id="mce-EMAIL" placeholder="email address" required>
      <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
      <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_04eda67370b8aaee1e96797db_8ad7e8293a" tabindex="-1" value=""></div>
      <div class="clear"><input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="button"></div>
    </div>
  </form>
</div> <!-- #mc_embed_signup -->
<p class="text-center"><small>Managed by MailChimp</small></p>
